/*D E F A U L T S*/
* {
  /*border: 1px solid black;*/
  font-family: "Open Sans"; }

html, body {
  height: 100%;
  padding: 0;
  margin: 0; }

input:focus, textarea:focus, select:focus {
  outline: none; }

a {
  text-decoration: none; }

#content {
  position: relative;
  min-height: 100%;
  background-color: #eff0f6; }

#content-bg {
  background-image: url(/main/WebApp/images/login-background-img.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

#header {
  padding: 0;
  margin: 0; }

#main {
  padding-bottom: 100px; }

#footer {
  position: absolute;
  bottom: 0;
  height: 100px; }

.v-hidden {
  visibility: hidden; }

/*B O O T S T R A P 4 D E F A U L T S*/
.row {
  padding: 0;
  margin: 0; }

.form-control:focus, .btn:focus {
  border-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none; }

/*H E A D E R*/
#logos {
  background-color: #fff; }
  #logos > .col-md-6 {
    padding: 0;
    margin: 0; }

#unep-logo-s {
  background-color: #00adee;
  padding: 1.25rem;
  max-width: 150px; }
  #unep-logo-s img {
    width: 100%; }

#mgas-logo-s {
  max-width: 150px; }
  #mgas-logo-s img {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }

#logos > .col-2.col-md-6 {
  z-index: 999; }

#user {
  position: absolute;
  right: 0;
  top: 50%;
  padding-right: 1rem;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%); }
  #user p, #user .btn {
    color: #999fb4;
    margin: 0; }
  #user a, #user .btn {
    color: #5d97ce; }
  #user img {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    cursor: pointer; }

#user .loginname {
    color: #5d97ce; }

#profile-pic > .form-group.profile-upload-container img {
  width: 120px;
  height: 120px;
  border-radius: 100%;
  cursor: pointer; }

#logout {
  display: none;
  position: absolute;
  /*top: 60px;*/
  right: 20px;
  background-color: #959595;
  border-radius: 0.5rem;
  overflow: hidden; }
  #logout.active {
    display: block !important; }
  #logout > a {
    display: block;
    text-decoration: none;
    padding: 0.5rem 1.3rem; }
    #logout > a > span {
      display: inline-block;
      vertical-align: middle;
      width: 15px;
      height: 15px;
      margin-right: 10px;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center; }
    #logout > a > p {
      display: inline-block;
      color: #fff;
      font-size: 0.7rem; }

#sub-header {
  background-color: #5d94ce;
  padding: 0 1rem;
  z-index: 1; }
  #sub-header > .col-md-12 > p {
    color: #fff;
    font-size: 1rem;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0.60rem 0; }
  #sub-header > .col-md-12 > a {
    background-color: #4c5c66;
    color: #fff;
    font-size: 0.8rem;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0.25rem 1rem;
    margin: 0.50rem 0;
    border-radius: 1.75rem; }

#countdown {
  margin: 1rem; }

#countdown-l, #countdown-r {
  color: #fff;
  display: inline-block; }

#countdown-l > h3, #countdown-l > p {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  padding: 0;
  margin: 0; }

#countdown-r > p {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  padding: 0;
  margin: 0; }

#countdown-l > p, #countdown-r > p {
  font-size: 0.8rem; }

#countdown-l {
  max-width: 70px;
  background-color: #f56a7e;
  padding: 0.5rem 1rem;
  border-top-left-radius: 0.75rem !important;
  border-bottom-left-radius: 0.75rem !important; }

#countdown-r {
  max-width: 150px;
  background-color: #f4596f;
  padding: 1rem 1.5rem;
  border-top-right-radius: 0.75rem;
  border-bottom-right-radius: 0.75rem; }

#option-buttons {
  position: absolute;
  right: 1.5rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%); }
  #option-buttons .btn {
    width: 190px;
    text-align: center;
    margin: 0 0.5rem;
    border-radius: 1.75rem; }
    #option-buttons .btn img {
      width: 15px;
      height: 15px;
      margin-top: 0.25rem; }
    #option-buttons .btn p {
      color: #fff;
      font-size: 0.8rem;
      text-transform: uppercase;
      vertical-align: text-top;
      margin: 0; }

/*F O R M W I Z A R D*/
#form-wizard-1, #form-wizard-2 {
  background-color: #eff0f6;
  padding: 1rem 0.5rem;
  margin: 0; }

#form-wizard-1 > .col-lg-9 {
  padding-right: 3rem; }

#form-wizard-1 a {
  width: 25%;
  text-decoration: none;
  text-decoration: none; }

#form-wizard-2 a {
  text-decoration: none; }

#form-wizard-1 a .form-wizard-tab {
  position: relative;
  background: #999fb4;
  font-size: 0.8rem;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  padding: 1rem 0.5rem;
  margin: 0.25rem 0; }

#form-wizard-2 .form-wizard-tab {
  padding: 0 0.25rem;
  margin: 0.25rem 0; }
  #form-wizard-2 .form-wizard-tab p {
    position: relative;
    background: #999fb4;
    font-size: 0.8rem;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 1rem 0.5rem;
    margin: 0.25rem 0;
    border-radius: 0.75rem; }

#form-wizard-1 a .form-wizard-tab:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 25.5px solid #7d85a0;
  border-top: 25.5px solid transparent;
  border-bottom: 25.5px solid transparent; }

#form-wizard-1 a .form-wizard-tab:before {
  content: "";
  position: absolute;
  right: -25px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 25.5px solid #999fb4;
  border-top: 25.5px solid transparent;
  border-bottom: 25.5px solid transparent; }

#form-wizard-1 a.first .form-wizard-tab {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px; }
  #form-wizard-1 a.first .form-wizard-tab:after {
    border-left: 0px solid #00adee; }

#form-wizard-1 a.current .form-wizard-tab {
  background-color: #13495d; }

#form-wizard-2 .form-wizard-tab a.current p {
  background-color: #13495d; }

#form-wizard-1 a.current .form-wizard-tab:before {
  border-left: 25.5px solid #13495d; }

#form-wizard-1 a.visited .form-wizard-tab {
  background-color: #3ac6fb; }

#form-wizard-2 .form-wizard-tab a.visited p {
  background-color: #3ac6fb; }

#form-wizard-1 a.visited .form-wizard-tab:before {
  border-left: 25.5px solid #3ac6fb; }

#form-wizard-1 .form-wizard-tab-r {
  background-color: #f4596f;
  color: #fff;
  font-size: 0.8rem;
  text-align: center;
  text-transform: uppercase;
  padding: 1rem 0;
  margin: 0.25rem;
  border-radius: 0.75rem; }

#form-wizard-2 .form-wizard-tab-r {
  background-color: #f4596f;
  color: #fff;
  font-size: 0.8rem;
  text-align: center;
  text-transform: uppercase;
  padding: 1rem 0;
  margin: 0.25rem;
  border-radius: 0.75rem; }

#form-wizard-1 .form-wizard-tab p {
  padding-left: 2rem;
  margin: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

#form-wizard-1 .form-wizard-tab-r p {
  margin: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

#form-wizard-2 .form-wizard-tab p {
  margin: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

#form-wizard-2 .form-wizard-tab-r p, #form-wizard-2 .form-wizard-tab-r span {
  margin: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

#form-wizard-1 .form-wizard-tab-r p, #form-wizard-2 .form-wizard-tab-r p {
  padding: 0 0.5rem; }

/*F O O T E R*/
#footer {
  background-color: #191c3b;
  padding: 1rem 0;
  margin: 0; }
  #footer > .row > .col-lg-9 > p {
    color: #fff;
    font-size: 0.8rem;
    text-align: center;
    padding: 0;
    margin: 0; }
  #footer > .row > .col-lg-3 > a {
    color: #fff;
    font-size: 0.8rem;
    text-align: center;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 50%;
    right: 1rem;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }

/*L O G I N & R E G I S T E R*/
#unep {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #00adee;
  padding: 3rem;
  border-top-right-radius: 0.75rem !important;
  border-bottom-right-radius: 0.75rem !important;
  opacity: .8; }
  #unep > img {
    max-width: 300px; }

#login-box {
  margin-left: auto; }

#mgas-logo {
  background-color: #fff;
  border-bottom: 1px solid #dcdcdc;
  margin: auto; }
  #mgas-logo > img {
    width: 100%;
    max-width: 300px;
    padding: 1rem;
    margin: auto; }

#login-inputs {
  background-color: #eff0f6;
  text-align: center;
  margin: auto;
  border-bottom: 1px solid #dcdcdc; }
  #login-inputs > form > h2 {
    color: #469afb;
    font-weight: bold;
    text-align: center;
    margin-top: 20%;
    margin-bottom: 2rem; }
  #login-inputs > form > .form-group > input {
    max-width: 350px;
    font-size: 0.9rem;
    text-align: center;
    margin: auto;
    border-radius: 1.75rem; }
    #login-inputs > form > .form-group > input::-webkit-input-placeholder {
      color: #999fb4; }
    #login-inputs > form > .form-group > input:-ms-input-placeholder {
      color: #999fb4; }
    #login-inputs > form > .form-group > input::-ms-input-placeholder {
      color: #999fb4; }
    #login-inputs > form > .form-group > input::placeholder {
      color: #999fb4; }
  #login-inputs > form > button {
    max-width: 350px;
    background-color: #00adee;
    color: #fff;
    font-size: 0.9rem;
    font-weight: bold;
    border-radius: 1.75rem;
    text-transform: uppercase; }

#sign-in-btn {
  display: block;
  margin: 3rem auto 4rem; }

#create-account-btn {
  margin-top: 1rem;
  margin-bottom: 2rem; }

#remember-me {
  max-width: 350px;
  min-height: 30px;
  margin: auto; }
  #remember-me > div {
    margin: 0; }

#forgot-password {
  color: #00adee;
  font-size: 0.8rem; }

#sign-in, #register {
  text-align: center;
  background-color: #eff0f6;
  padding: 1rem 0;
  margin: auto;
  border-bottom-left-radius: 0.75rem;
  border-bottom-right-radius: 0.75rem; }

#privacy-policy {
  margin-bottom: 1rem; }

#sign-in > p, #sign-in > a {
  font-size: 0.8rem; }

#register > p, #register > a {
  font-size: 0.8rem; }

#privacy-policy > p, #privacy-policy > a {
  font-size: 0.8rem; }

#sign-in p, #register p, #privacy-policy p {
  color: #999fb4;
  margin: 0; }

#sign-in a, #register a, #privacy-policy a {
  color: #00adee; }

/*D A S H B O A R D*/
.section-header {
  background-color: #93b3de;
  color: #fff;
  text-transform: uppercase;
  padding: 0.25rem 1rem; }

.section-content > .row {
  padding: 1rem; }
  .section-content > .row > .module {
    margin-bottom: 1rem; }
    .section-content > .row > .module > .wrapper {
      text-align: center;
      padding: 1rem 0;
      padding-bottom: 0;
      border-radius: 0.5rem;
      overflow: hidden;
      cursor: pointer; }
      .section-content > .row > .module > .wrapper > img {
        width: 100%;
        max-width: 130px;
        padding: 1rem; }
      .section-content > .row > .module > .wrapper > p {
        background-color: red;
        color: #fff;
        text-transform: uppercase;
        padding: 0.5rem;
        margin: 0;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis; }
  .section-content > .row > .state-menu {
    width: 20%;
    padding: 1rem; }
    .section-content > .row > .state-menu > .wrapper {
      height: 100%;
      padding: 0;
      border-radius: 0.5rem;
      overflow: hidden; }
      .section-content > .row > .state-menu > .wrapper > .row {
        height: 100%; }
    .section-content > .row > .state-menu:first-child > .wrapper {
      background-color: #f4596f; }
      .section-content > .row > .state-menu:first-child > .wrapper > .row > .col {
        background-color: #f56a7e; }
    .section-content > .row > .state-menu:nth-child(2) > .wrapper {
      background-color: #4fd4b4; }
      .section-content > .row > .state-menu:nth-child(2) > .wrapper > .row > .col {
        background-color: #61d8b6; }
    .section-content > .row > .state-menu:nth-child(3) > .wrapper {
      background-color: #f1bf5c; }
      .section-content > .row > .state-menu:nth-child(3) > .wrapper > .row > .col {
        background-color: #f2c66d; }
    .section-content > .row > .state-menu:nth-child(4) > .wrapper {
      background-color: #7a55ef; }
      .section-content > .row > .state-menu:nth-child(4) > .wrapper > .row > .col {
        background-color: #8866f1; }
    .section-content > .row > .state-menu:last-child > .wrapper {
      background-color: #658dd4; }
      .section-content > .row > .state-menu:last-child > .wrapper > .row > .col {
        background-color: #7599d8; }
    .section-content > .row > .state-menu > .wrapper > .row > .col-auto {
      padding: 1.5rem; }
    .section-content > .row > .state-menu > .wrapper > .row > .col {
      padding: 1rem; }
    .section-content > .row > .state-menu > .wrapper > .row > .col-auto > img {
      width: 70px;
      height: 70px; }
    .section-content > .row > .state-menu > .wrapper > .row > .col > h2 {
      font-weight: bold;
      color: #fff;
      text-align: center;
      text-transform: uppercase; }
    .section-content > .row > .state-menu > .wrapper > .row > .col > p {
      color: #fff;
      text-align: center;
      text-transform: uppercase; }
  .section-content > .row > .module > .wrapper {
    cursor: pointer; }
  .section-content > .row > .state-menu > .wrapper > .row > .module > p {
    font-size: 0.8rem;
    margin: 0; }
  .section-content > .row > .module:nth-child(odd) > .wrapper {
    background-color: #a3a9bc; }
  .section-content > .row > .module:nth-child(even) > .wrapper {
    background-color: #6e9fd3; }
  .section-content > .row > .module:nth-child(odd) > .wrapper p {
    background-color: #999fb4; }
  .section-content > .row > .module:nth-child(even) > .wrapper p {
    background-color: #5d94ce; }

.dashboard > .row > .col-lg-6 {
  padding: 0;
  margin: 0; }
  .dashboard > .row > .col-lg-6:first-child {
    border-right: 1px solid #dcdcdc; }
  .dashboard > .row > .col-lg-6 > .section-content {
    position: relative;
    padding: 2rem; }
    .dashboard > .row > .col-lg-6 > .section-content > .circle {
      position: absolute;
      width: 2.5rem;
      height: 2.5rem;
      background-color: #fff;
      text-align: center;
      border-radius: 100%; }
      .dashboard > .row > .col-lg-6 > .section-content > .circle > p {
        display: inline-block;
        font-weight: bold;
        padding: 0;
        margin: 0.5rem 0 0 0; }
    .dashboard > .row > .col-lg-6 > .section-content > .circle-1 {
      top: 45%;
      left: 19%; }
    .dashboard > .row > .col-lg-6 > .section-content > .circle-2 {
      bottom: 24%;
      left: 31%; }
    .dashboard > .row > .col-lg-6 > .section-content > .circle-3 {
      top: 54%;
      left: 56%; }
    .dashboard > .row > .col-lg-6 > .section-content > .circle-4 {
      top: 33%;
      right: 25%; }
    .dashboard > .row > .col-lg-6 > .section-content > .circle-5 {
      bottom: 31%;
      right: 44%; }
    .dashboard > .row > .col-lg-6 > .section-content > .circle-6 {
      bottom: 44%;
      right: 29%; }
    .dashboard > .row > .col-lg-6 > .section-content > .circle-7 {
      bottom: 19%;
      right: 17%; }
    .dashboard > .row > .col-lg-6 > .section-content > .circle-1 p {
      color: #f05970; }
    .dashboard > .row > .col-lg-6 > .section-content > .circle-2 p {
      color: #f2be5b; }
    .dashboard > .row > .col-lg-6 > .section-content > .circle-3 p {
      color: #62c3ac; }
    .dashboard > .row > .col-lg-6 > .section-content > .circle-4 p {
      color: #6b5faa; }
    .dashboard > .row > .col-lg-6 > .section-content > .circle-5 p {
      color: #c09fcb; }
    .dashboard > .row > .col-lg-6 > .section-content > .circle-6 p, .dashboard > .row > .col-lg-6 > .section-content > .circle-7 p {
      color: #678dc9; }

/*F O R M S*/
form {
  padding: 0;
  margin: 0; }
  form > .form {
    background-color: #eff0f6;
    padding: 0;
    margin: 0;
    border: 1px solid #dcdcdc; }
    form > .form > .form-header, form > .form > .row > div > .form-sub-header {
      background-color: #93b3de;
      color: #fff;
      font-size: 0.8rem;
      text-transform: uppercase;
      padding: 0.25rem 1rem; }
    form > .form > .form-pdf-header {
      background-color: #93b3de;
      color: #fff;
      font-size: 1.5rem;
      text-transform: uppercase;
      padding: 0.25rem 1rem; }
    form > .form > .row > div > .form-pdf-sub-header {
      background-color: #93b3de;
      color: #fff;
      font-size: 1.5rem;
      text-transform: uppercase;
      padding: 0.25rem 1rem; }
    form > .form > .row > div > .form-sub-header {
      background-color: #acc3e6; }
    form > .form .form-content, form > .form .row > div > .form-content, form > .form .form-pdf-content, form > .form .form-pdf-file {
      margin: 2rem; }
    form > .form .row > div > .form-pdf-content {
      margin: 2rem; }
    form > .form .row > div > .form-content.approval {
      text-align: center; }

.radiobtn.approval {
  margin-bottom: 1rem; }

.forward-to-sec {
  width: auto !important;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0.25rem 1rem;
  border-radius: 0.75rem;
  background-color: #4fd4b4; }
  .forward-to-sec p {
    margin: 0; }

.radiobtn {
  background: #dcdcdc;
  padding: 0.25rem;
  border-radius: 0.75rem; }
  .radiobtn .custom-radio label {
    cursor: pointer; }
  .radiobtn .custom-control-label::before {
    background-color: #fff; }
  .radiobtn .custom-radio .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #4fd4b4 !important; }
  .radiobtn .custom-radio .custom-control-input:checked ~ .custom-control-label::after {
    background-image: none; }
  .radiobtn .custom-radio .custom-control-input.decline:checked ~ .custom-control-label::before {
    background-color: #5f0714 !important; }

.form-content.approval > textarea {
  width: 100%;
  border-radius: 0.75rem; }

form > .form .row > div > .form-content > p {
  color: #4c5c66;
  font-size: 0.8rem;
  font-weight: bold;
  text-align: left; }

form > .form .row > div > .form-content > .btn {
  width: 200px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0.25rem 1rem;
  border-radius: 0.75rem; }
  form > .form .row > div > .form-content > .btn.approve {
    background-color: #469afb; }
  form > .form .row > div > .form-content > .btn.disapprove {
    background-color: #4c5c66; }
  form > .form .row > div > .form-content > .btn.send {
    width: auto;
    float: right;
    background-color: #4fd4b4;
    font-size: 0.8rem;
    font-weight: bold;
    padding: 0.5rem 1.75rem;
    margin: 1rem 0;
    border-radius: 1.75rem; }

#search > .form-group input[type=text] {
  font-size: 0.8rem;
  border: 1px solid #dcdcdc;
  border-radius: 1.75rem; }

form > .form .form-content input[type=text], form > .form .form-content input[type=email] {
  font-size: 0.8rem;
  border: 1px solid #dcdcdc;
  border-radius: 1.75rem; }

#search > .form-group input[type=text]::-webkit-input-placeholder {
  color: #999fb4; }

#search > .form-group input[type=text]:-ms-input-placeholder {
  color: #999fb4; }

#search > .form-group input[type=text]::-ms-input-placeholder {
  color: #999fb4; }

#search > .form-group input[type=text]::placeholder {
  color: #999fb4; }

form > .form .form-content input[type=text]::-webkit-input-placeholder, form > .form .form-content input[type=email]::-webkit-input-placeholder {
  color: #999fb4; }

form > .form .form-content input[type=text]:-ms-input-placeholder, form > .form .form-content input[type=email]:-ms-input-placeholder {
  color: #999fb4; }

form > .form .form-content input[type=text]::-ms-input-placeholder, form > .form .form-content input[type=email]::-ms-input-placeholder {
  color: #999fb4; }

form > .form .form-content input[type=text]::placeholder, form > .form .form-content input[type=email]::placeholder {
  color: #999fb4; }

#search > .form-group, form > .form .form-pdf-content {
  font-size: 1.5rem; }

#search > .form-group {
  font-size: 1.5rem;
  white-space: nowrap; }

form > .form .form-pdf-file {
  font-size: 1.5rem;
  white-space: nowrap; }

form > .form > .form-pdf-content label {
  color: #4c5c66;
  font-size: 1.5rem;
  font-weight: bold; }

form > .form > .form-content label {
  color: #4c5c66;
  font-size: 0.8rem;
  font-weight: bold; }

form > .form > .form-content textarea {
  width: 100%;
  font-size: 0.8rem;
  padding: 0.5rem;
  border: 1px solid #dcdcdc;
  border-radius: 1.25rem; }
  form > .form > .form-content textarea::-webkit-input-placeholder {
    color: #999fb4; }
  form > .form > .form-content textarea:-ms-input-placeholder {
    color: #999fb4; }
  form > .form > .form-content textarea::-ms-input-placeholder {
    color: #999fb4; }
  form > .form > .form-content textarea::placeholder {
    color: #999fb4; }

form > .form > .form-content select {
  width: 100%;
  max-width: 300px;
  font-size: 0.8rem;
  margin: auto;
  border: 1px solid #dcdcdc;
  border-radius: 1.75rem; }

form > .form.col-md-12 > .form-content > div {
  text-align: center; }
  form > .form.col-md-12 > .form-content > div p {
    color: #4c5c66;
    font-size: 0.8rem;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 0.5rem; }
  form > .form.col-md-12 > .form-content > div > h3 {
    font-weight: bolder;
    text-transform: uppercase; }
  form > .form.col-md-12 > .form-content > div > .btn {
    background-color: #f59146;
    color: #fff;
    font-size: 0.8rem;
    text-transform: uppercase;
    padding: 0.5rem 1rem;
    margin-bottom: 1rem;
    border-radius: 1.75rem; }

form > .form.col-md-12 > .form-content > .col-lg-6.text-lg-left > .row > .col-xl > .btn {
  background-color: #f59146;
  color: #fff;
  font-size: 0.8rem;
  text-transform: uppercase;
  padding: 0.5rem 1rem;
  margin-bottom: 1rem;
  border-radius: 1.75rem; }

form > .form.col-md-12 > .form-content p.see-mailbox {
  color: #4c5c66;
  font-size: 0.8rem;
  font-weight: bold; }

form > .form.col-md-12 > .form-content > .reapply {
  border-left: 1px solid #dcdcdc; }
  form > .form.col-md-12 > .form-content > .reapply > p {
    font-weight: bold;
    text-transform: none;
    margin-left: 1rem; }
  form > .form.col-md-12 > .form-content > .reapply > .btn {
    margin-left: 1rem; }

form .form-content > .row > p.col-auto {
  color: #4c5c66;
  font-size: 0.8rem;
  font-weight: bold;
  text-transform: uppercase; }

form .form-content > .row > ul.col {
  color: #4c5c66;
  font-size: 0.8rem;
  font-weight: bold;
  text-transform: uppercase;
  list-style-type: none;
  color: #00adee; }

#email-doc {
  width: 100%;
  padding: 0.5rem; }
  #email-doc thead {
    background-color: #d9e4e8; }
  #email-doc tbody tr td {
    padding: 0.25rem; }
  #email-doc tbody tr:nth-child(odd) {
    background-color: #fff; }
  #email-doc tbody tr:nth-child(even) {
    background-color: #f5f7f8; }
  #email-doc p {
    color: #4c5c66;
    font-size: 0.8rem;
    font-weight: bold;
    margin: 0; }

.up-down {
  position: relative; }
  .up-down i {
    position: absolute;
    color: #4c5c66;
    cursor: pointer; }
  .up-down .fa-caret-up {
    bottom: 0; }
  .up-down .fa-caret-down {
    bottom: -8px; }

/*#email-doc-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
  > li {
    > p {
      color: #4c5c66;
      font-size: 0.8rem;
      padding: 0.5rem;
      margin: 0;
      cursor: pointer;
    }
    &:nth-child(odd) {
      background-color: #fff;
    }
    &:nth-child(even) {
      background-color: #f5f7f8;
    }
  }
}*/
#add-new-user {
  margin-bottom: 2rem; }
  #add-new-user > .btn {
    min-width: 200px;
    color: #fff;
    font-size: 0.8rem;
    border-radius: 1.75rem; }

#search, #add-new-user {
  padding: 0;
  margin-bottom: 1rem; }

.pagination {
  display: block;
  text-align: center;
  margin-bottom: 1rem; }
  .pagination > .btn {
    width: 30px;
    height: 30px;
    background-color: #00adee;
    padding: 0.25rem;
    margin-bottom: 0.5rem;
    border-radius: 100%; }
    .pagination > .btn img {
      width: 80%;
      vertical-align: initial; }
  .pagination > .page > p {
    margin: 0; }
  .pagination > .page > input {
    width: 40px;
    padding: 0 0.25rem;
    margin-bottom: 0.5rem; }

/*T A B L E S*/
#table-container {
  margin-top: 1rem;
  overflow: auto; }
  #table-container > table {
    border: none;
    text-decoration: none; }
    #table-container > table * {
      border: none;
      text-decoration: none; }
    #table-container > table > thead {
      background-color: #d9e4e8; }
      #table-container > table > thead p {
        margin: 0;
        color: #4c5c66;
        font-size: 0.8rem; }
    #table-container > table > tbody p {
      margin: 0;
      color: #4c5c66;
      font-size: 0.8rem; }
    #table-container > table > tbody img {
      width: 15px;
      height: 15px;
      margin: 0 0.10rem;
      cursor: pointer; }
    #table-container > table > tbody .thumb {
      width: 70px;
      height: 70px; }
    #table-container > table > tbody > tr > td > .form-check.d-inline-block {
      margin: 0 1rem; }
    #table-container > table > tbody > tr > td:first-child p {
      color: #00adee;
      font-weight: bold; }
    #table-container > table > tbody > tr:nth-child(odd) {
      background-color: #fff; }
    #table-container > table > tbody > tr:nth-child(even) {
      background-color: #f5f7f8; }

#filter {
  margin: 2rem 0 !important; }
  #filter > .d-inline-block {
    background-color: #999fb4;
    color: #fff;
    font-size: 0.8rem;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.5rem 1.25rem;
    margin: 0.5rem;
    border-radius: 1.75rem;
    cursor: pointer; }

#accreditation-list .status {
  display: inline-block;
  color: #fff;
  font-size: 0.8rem;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0.25rem 1.5rem;
  border-radius: 1.75rem;
  white-space: nowrap; }

.view-all {
  background-color: #706be5 !important; }

.new-request {
  background-color: #00adee !important; }

.pending {
  background-color: #f1bf5c !important; }

.accredited {
  background-color: #4fd4b4 !important; }

.rejected {
  background-color: #f4596f !important; }

.inactive {
  background-color: #999fb4; }

#table-container > .btn {
  float: right;
  background-color: #4fd4b4;
  color: #fff;
  font-size: 0.8rem;
  text-transform: uppercase;
  border-radius: 1.75rem; }

.remove-upload {
  width: 20px;
  height: 20px;
  background-color: #5f0714;
  padding: 0.25rem;
  border-radius: 100%;
  cursor: pointer; }

.remove-upload-u {
  position: absolute;
  top: 7px;
  right: -50px; }

/*P R O G R E S S B A R*/
.progressbar-container {
  width: 100%;
  margin: auto;
  z-index: 1; }

.progressbar {
  counter-reset: step; }
  .progressbar li {
    list-style-type: none;
    width: 33.33%;
    float: left;
    font-size: 12px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    color: #999fb4; }
    .progressbar li:before {
      width: 30px;
      height: 30px;
      content: counter(step);
      counter-increment: step;
      line-height: 0px;
      border: 15px solid #999fb4;
      display: block;
      text-align: center;
      margin: 0 auto 10px auto;
      border-radius: 50%;
      background-color: white; }
    .progressbar li:after {
      width: 100%;
      height: 20px;
      content: '';
      position: absolute;
      background-color: #999fb4;
      top: 5px;
      left: -50%;
      z-index: -1; }
    .progressbar li:first-child:after {
      content: none; }
    .progressbar li.active {
      color: #4fd4b4; }
      .progressbar li.active:before {
        border-color: #4fd4b4; }
      .progressbar li.active + li:after {
        background-color: #4fd4b4; }

/*N E X T & S A V E B U T T O N S*/
#next-save {
  background-color: #eff0f6;
  padding: 2rem; }
  #next-save > .col-md-12 > .btn {
    min-width: 120px;
    color: #fff;
    font-size: 0.8rem;
    font-weight: bold;
    margin: 0.5rem;
    border-radius: 1.75rem; }

#browse-send {
  margin: 1rem 0; }
  #browse-send .btn {
    min-width: 120px;
    color: #fff;
    font-size: 0.8rem;
    font-weight: bold;
    margin: 0.5rem;
    border-radius: 1.75rem; }

.btn-file {
  position: relative;
  overflow: hidden; }
  .btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    cursor: inherit;
    display: block; }

/*V E R I F I C A T I O N*/
#verification {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 460px;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #eff0f6;
  padding: 2.5rem;
  border-radius: 0.5rem;
  z-index: 1; }
  #verification img {
    width: 100%;
    max-width: 100px;
    margin-bottom: 2rem; }
  #verification h1 {
    color: #469afb;
    font-weight: bolder;
    text-transform: uppercase;
    margin-bottom: 1.5rem; }
  #verification a {
    width: 100%;
    background-color: #469afb;
    color: #fff;
    font-weight: bold;
    border-radius: 1.75rem;
    text-transform: uppercase; }

/*S Y S T E M M A I N T E N A N C E*/
#system-maintenance, #activation {
  margin-top: 2rem; }

#system-maintenance .header {
  color: #00adee; }

#system-maintenance .form-group {
  margin-bottom: 0; }

#system-maintenance #add-new {
  /*margin: 1rem 0;*/ }
  #system-maintenance #add-new > .btn {
    min-width: 200px;
    background-color: #4fd4b4;
    color: #fff;
    font-size: 0.8rem;
    border-radius: 1.75rem; }

#system-maintenance .col-lg-4 > ul {
  list-style-type: none;
  padding: 0; }
  #system-maintenance .col-lg-4 > ul > li {
    background-color: #00adee;
    color: #fff;
    /*font-size: 0.7rem;*/
    text-align: center;
    text-transform: uppercase;
    padding: 0.75rem;
    margin: 0.5rem;
    border-radius: 0.75rem;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }
  #system-maintenance .col-lg-4 > ul > li.active {
    background-color: #13495d; }

#system-maintenance .col-xl-8 #search input, #activation .col-md-12 #search input {
  font-size: 1rem;
  margin: 0.5rem 0; }

#system-maintenance .col-xl-8 .col-lg-6.text-center.text-md-right .btn, #activation .col-md-12 .col-lg-6.text-center.text-md-right .btn {
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  margin: 0.5rem 0.25rem;
  border-radius: 1.75rem; }

#system-maintenance .col-xl-8 .col-lg-6.text-center.text-md-right .btn:first-child, #activation .col-md-12 .col-lg-6.text-center.text-md-right .btn:first-child {
  background-color: #4fd4b4; }

#system-maintenance .col-xl-8 .col-lg-6.text-center.text-md-right .btn:nth-child(2), #activation .col-md-12 .col-lg-6.text-center.text-md-right .btn:nth-child(2) {
  background-color: #999fb4; }

#system-maintenance .col-xl-8 .col-lg-6.text-center.text-md-right .btn:nth-child(3) {
  background-color: #706be5; }

#activation .col-md-12 .col-lg-6.text-center.text-md-right .btn:nth-child(3) {
  background-color: #706be5; }

#activation .send-activation {
  display: inline-block;
  background-color: #999fb4;
  padding: 0.25rem 1.75rem;
  border-radius: 0.75rem; }
  #activation .send-activation p {
    color: #fff;
    margin: 0;
    text-transform: uppercase; }

#activation .col-lg-3 > ul > li.active {
  background-color: #3ac6fb; }

/*H O V E R S*/
.btn:hover, #form-wizard-tab-r:hover, #sub-header a:hover {
  opacity: 0.8; }

#user a:hover, #user .btn:hover {
  background-color: #00adee; }

/*C U S T O M U P L O A D I M A G E*/
.upload-img {
  background-color: #fff;
  border-radius: 10px;
  border: 1px solid #dcdcdc; }

.profile-upload {
  background-color: #fff;
  /* 	border-radius: 10px; */
  /* 	border: 1px solid #dcdcdc; */ }

.upload-img > .file-upload-container, .profile-upload > .profile-upload-container {
  position: absolute;
  background-color: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  border-radius: 0.25rem;
  cursor: pointer; }

.upload-img > .file-upload-container > .custom-file-upload, .profile-upload > .profile-upload-container > .custom-file-upload {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100px;
  color: #999fb4;
  padding: 6px 12px;
  background-image: url("/main/WebApp/images/icon_016-upload-image.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: inherit; }

.upload-img > .file-upload-container > .custom-file-upload-text, .profile-upload > .profile-upload-container > .custom-file-upload-text {
  width: 100%;
  color: #999fb4;
  text-align: center;
  text-transform: uppercase; }

.upload-img > .file-upload-container > .save-as-pdf-logo {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100px;
  color: #999fb4;
  padding: 6px 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: inherit; }


.no-file-selected {
  height: calc(2rem + 2px);
  color: #999fb4 !important;
  font-size: 0.8rem;
  font-weight: normal !important;
  border: 1px solid #dcdcdc;
  border-top-left-radius: 1.75rem !important;
  border-bottom-left-radius: 1.75rem !important; }
  .no-file-selected > span {
    display: block;
    max-width: 150px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; }

.custom-file {
  width: 90%; }

.custom-file-input {
  cursor: pointer; }

.custom-file-label::after {
  content: " ";
  top: -1px;
  right: -25px;
  width: 50px;
  height: calc(2rem + 2px);
  border-top-right-radius: 1.75rem !important;
  border-bottom-right-radius: 1.75rem !important;
  background-color: #00adee;
  background-image: url("/main/WebApp/images/icon_018-upload.svg");
  background-size: 15px 15px;
  background-repeat: no-repeat;
  background-position: 40% 50%; }

.custom-file-label-remove::after {
  background-image: url("/main/WebApp/images/icon_021-delete-white.svg"); }

.upload-img input[type="file"], .profile-upload input[type="file"] {
  display: none; }

.form-group.file-upload-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.form-group.profile-upload-container img {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/*C U S T O M C H E C K B O X*/
.custom-checkbox {
  /* The container */
  display: block;
  position: relative;
  padding-left: 25px;
  margin: 0.5rem 0;
  font-size: 0.8rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .custom-checkbox input {
    /* Hide the browser's default checkbox */
    position: absolute;
    opacity: 0;
    visibility: hidden; }

.checkmark {
  /* Create a custom checkbox */
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: #fff;
  border: 1px solid #dcdcdc;
  border-radius: 5px;
  cursor: pointer; }

.custom-checkbox:hover input ~ .checkmark {
  /* On mouse-over, add a grey background color */
  /*background-color: ;*/ }

.custom-checkbox input:checked ~ .checkmark {
  /* When the checkbox is checked, add a blue background */
  background-color: #4fd4b4; }

.checkmark:after {
  /* Create the checkmark/indicator (hidden when not checked) */
  content: "";
  position: absolute;
  display: none; }

.custom-checkbox {
  color: #4c5c66;
  font-weight: bold; }
  .custom-checkbox input:checked ~ .checkmark:after {
    /* Show the checkmark when checked */
    display: block; }
  .custom-checkbox .checkmark:after {
    /* Style the checkmark/indicator */
    left: 5.5px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }

/*M O D A L*/
.modal > .modal-dialog > .modal-content {
  border: 1px solid #dcdcdc;
  border-radius: 1rem; }
  .modal > .modal-dialog > .modal-content .modal-header {
    border-bottom: 1px solid #dcdcdc; }
    .modal > .modal-dialog > .modal-content .modal-header h2 {
      color: #555555;
      font-size: 1rem;
      margin: 0; }
  .modal > .modal-dialog > .modal-content .modal-body {
    border-bottom: 1px solid #dcdcdc; }
    .modal > .modal-dialog > .modal-content .modal-body > .form-group input {
      font-size: 0.8rem;
      border: 1px solid #dcdcdc;
      border-radius: 1.75rem; }
      .modal > .modal-dialog > .modal-content .modal-body > .form-group input::-webkit-input-placeholder {
        color: #999fb4; }
      .modal > .modal-dialog > .modal-content .modal-body > .form-group input:-ms-input-placeholder {
        color: #999fb4; }
      .modal > .modal-dialog > .modal-content .modal-body > .form-group input::-ms-input-placeholder {
        color: #999fb4; }
      .modal > .modal-dialog > .modal-content .modal-body > .form-group input::placeholder {
        color: #999fb4; }
    .modal > .modal-dialog > .modal-content .modal-body select {
      width: 100%;
      font-size: 0.8rem;
      padding: .375rem .75rem;
      margin: 1rem auto;
      border: 1px solid #dcdcdc;
      border-radius: 1.75rem; }
    .modal > .modal-dialog > .modal-content .modal-body .upload-img {
      position: relative;
      min-height: 180px; }
      .modal > .modal-dialog > .modal-content .modal-body .upload-img .file-upload-container .custom-file-upload {
        background-image: none; }
        .modal > .modal-dialog > .modal-content .modal-body .upload-img .file-upload-container .custom-file-upload .thumb {
          position: initial;
          display: block;
          width: 100px !important;
          height: 100px !important;
          margin: auto; }
  .modal > .modal-dialog > .modal-content .modal-footer > .btn {
    min-width: 100px;
    color: #fff;
    border-radius: 1.75rem; }

/*N I N O N G*/
#form-wizard-tab-r {
  margin-left: auto; }

.btn.btn-default.h-100.date-picker {
  background-color: #01adee;
  background-image: url("main/WebApp/images/calendar.svg");
  background-size: 15px 15px;
  background-repeat: no-repeat;
  background-position: 40% 50%; }

/*M A R K*/
.d-inline-block.profile-dropdown:hover .dropdown-content {
  display: block !important; }

.img-edit > img {
  cursor: pointer; }

#registered-org .status {
  display: inline-block;
  color: #fff;
  font-size: 0.8rem;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0.25rem 0.65rem;
  border-radius: 1.75rem;
  white-space: nowrap; }

#registered-org .status.active {
  background-color: #4fd4b4 !important; }

#registered-org tr th:last-child,
#registered-org tr td:last-child {
  text-align: right; }

/*E D I T P R O F I L E*/
#editProfile .upload-img {
  border-radius: 100%;
  overflow: hidden; }
  #editProfile .upload-img > .file-upload-container > .custom-file-upload-text {
    font-size: 0.7rem;
    margin: 0; }
  #editProfile .upload-img > .file-upload-container > .custom-file-upload {
    background-image: url("../img/icons-and-logos-svg/icon_030-employee.svg");
    padding: 0;
    margin: 0; }

.active-current {
  background-color: #5f0714 !important; }

.active-default {
  background-color: #f4596f !important; }

/*A D D I T I O N A L*/
@media only screen and (max-width: 1400px) {
  .section-content > .row > .state-menu {
    width: 300px; } }

@media only screen and (max-width: 1199px) {
  /*XL*/
  #option-buttons .btn {
    width: auto; }
    #option-buttons .btn img {
      width: 25px;
      height: 25px;
      margin: 0; }
  #form-wizard a, #form-wizard-2 a {
    width: 22%; }
  #form-wizard-tab-r {
    margin-left: 0; } }

@media only screen and (max-width: 991px) {
  /*LG*/
  form > .form.col-md-12 > .form-content > .col-lg-6.text-lg-left > .row > .col-xl > .btn {
    margin-bottom: 2rem; }
  form > .form.col-md-12 > .form-content > .reapply {
    border-left: none;
    border-top: 1px solid #dcdcdc;
    padding-top: 1rem; }
    form > .form.col-md-12 > .form-content > .reapply > p, form > .form.col-md-12 > .form-content > .reapply > .btn {
      margin-left: 0; } }

@media only screen and (max-width: 767px) {
  /*MD*/
  #content > #footer > .row > .col-lg-9 > p {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, 50%);
    transform: translate(-50%, 50%);
    width: 100%; }
  .upload-img, .profile-upload {
    margin-bottom: 2rem; }
  .form-group.file-upload-container {
    position: static !important;
    margin: 1rem;
    transform: initial;
    -webkit-transform: initial; }
  form > .form.col-md-12 > .form-content > .col-md-4, form > .form.col-md-12 > .form-content > .col-md-6 {
    margin-bottom: 1rem; }
  .section-content > .row > .state-menu {
    width: 270px;
    margin: auto; } }

@media only screen and (max-width: 575px) {
  /*SM*/
  #unep-logo-s {
    max-width: 90px;
    padding: 0.5rem; }
  #mgas-logo-s {
    max-width: 100px; }
  #option-buttons {
    position: initial;
    -webkit-transform: initial;
    transform: initial;
    margin: 0 1rem; }
  #form-wizard, #form-wizard-2 {
    padding: 2rem; }
  #form-wizard-tab-r > a {
    padding: 1rem; }
  .section-content > .row > .state-menu {
    margin: auto; } }
